gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  System.Boolean Whether the scrolling is horizontal or not (i.e., vertical). A
- Property
  Gtk.ScrollType The desired behavior for the scrolling action. A